body {
	background-image: url(Imagens/backflash.png);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#Layer1 {
	position:absolute;
	width:79px;
	height:115px;
	z-index:1;
	left: 94px;
	top: -13px;
}
a:link {
	color: #FFC732;
	text-decoration: none;
}
a:visited {
	color: #FFC732;
	text-decoration: none;}.style25 {font-size: 16}
.style7 {
	font-family: Calibri;
	font-size: 14px;
	color: #F7D500;}.style26 {
	color: #FFC732;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style28 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style31 {color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: Arial; }
.style33 {color: #FFC732; font-family: Calibri; font-size: 16; }
a:hover {
	text-decoration: underline;
	color: #FFC732;
}
a:active {
	text-decoration: none;
	color: #FFC732;
}
input {
	color: #F7D500;
	background-color: #870701;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #300200;
	border-right-color: #300200;
	border-bottom-color: #300200;
	border-left-color: #300200;
}
.style37 {
	color: #CFAC00;
	font-family: Calibri;
}
.style40 {color: #FFFFFF; font-family: Calibri; }
.style41 {color: #FFFFFF}
.style42 {
	font-family: Calibri;
	font-size: 16;
}
.style45 {color: #FFFFFF; font-weight: bold;}
.style51 {color: #FFFFFF; font-family: Calibri; font-size: 16; }.style10 {color: #8E647A;
	font-size: 18px;
}
.style21 {	font-size: 16px;
	color: #FEF504;
	font-family: Arial;
}
.style23 {color: #9999CC;
	font-size: 16px;
}
.style24 {color: #9999CC;
	font-size: 16;
}
.style32 {font-family: Calibri; font-size: 14px; }
.style52 {font-size: 14px}
.style53 {	font-family: Calibri;
	color: #FEC930;
	font-size: 14px;
}
.style54 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: left; font-size: 11px; color: #FFF500; }
input {
	color: #F7D500;
	background-color: #870701;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #300200;
	border-right-color: #300200;
	border-bottom-color: #300200;	border-left-color: #300200;}